﻿body 
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;	
	background-color: #565656;	
}

#layoutTable 
{
	background-color: #000033;
}

#Branding 
{
	width: 362px;
	border-left: Solid White 2px;
	border-top: Solid White 2px;
	border-bottom: Solid White 2px;
	border-right: Solid White 2px;
}

#navCurrent 
{
	display: none;
	position: absolute;
	right: 0px;
	width: 250px;
	background-color: Navy; 
	font-size: 1.3em;
	text-align: center;
	padding: 1px;
	color: White;
	font-weight: bold;
	font-family: Times New Roman;
	background-image: url('pix/nav/navTop.gif');
	background-repeat: repeat-y;
}

#TopBanner 
{
	border-bottom: White Solid 2px;
	border-top: White Solid 2px;
	border-right: White Solid 2px;
	vertical-align: top;
	text-align: right;
}

#Copyright 
{
	text-align: center;
	font-size: 0.7em;
	color: White;
	padding: 2px 2px 4px 2px;
}

#ContentHolder 
{
	width: 638px;
	height: 514px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
}

.Instruction 
{
		display: none;
		background-color: Red;
		color:White;
		font-weight:bold;
}
